src:haskell-yi-frontend-pango

Date: 2020-12-02 05:00:02

Debian unstable (main only)

packagesummary
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-yi-frontend-pango-prof (= 0.18.0-3+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c
libghc-yi-frontend-pango-doc (= 0.18.0-3)unsatisfied dependency on haddock-interface-33
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-1098e
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-ee2d1
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-a86a1
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-21792
libghc-yi-frontend-pango-dev (= 0.18.0-3+b1)unsatisfied dependency on libghc-base-dev-4.12.0.0-a9692
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-1b295
libghc-yi-frontend-pango-dev (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-701e2
libghc-yi-frontend-pango-prof (= 0.18.0-3)unsatisfied dependency on libghc-base-dev-4.12.0.0-de69c

Build-dependencies unstable (main only)

packagesummary
haskell-yi-frontend-pango (= 0.18.0-3)unsatisfied dependency on haddock-interface-33

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-yi-frontend-pango (= 0.18.0-3)unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.9)